Subject: Re: Model Submit
From: "Steve Bamford" <[email-masked]>
To: "Jose Silva" <[email-masked]>
Date: Mon, 21 May 2001 19:16:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: Jose Silva <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Tuesday, April 03, 2001 1:26 AM
Subject: Re: Model Submit

>
> Hi Mr. Steve
>
> > Is the Chipmunk T.30 of the Lebanese AF model a 1/72
> > Airfix model as well?
> Yes.
>
> >
> > Currently Prop articles are taking between 3 and 4
> > weeks to get up on ARC.
> > I will shorten this wait but first I have to repair
> > all the dead links that
> > happened because of the move to the new server.
> > All the best from Canada.
>
> Thanks for putting my models on your site.
>
>
> >
> > ----- Original Message -----
> > From: "Jose Silva" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Saturday, March 31, 2001 1:01 AM
> > Subject: Model Submit
> >
> >
> > > José Carlos Silva
> > > Beja
> > > Portugal
> > >
> > > Hi Mr Steve
> > >
> > > First I'd like to congratulate you for your
> > wonderful
> > > modelling site, and the "gags and funny stuff on
> > it"
> > > on the Test Post Clubhouse.
> > >
> > > I'm submitting two 0f my latest models and if they
> > are
> > > worth of being showed on your site. Since there
> > are 5
> > > images i'm sending in zip file
> > >
> > > 1st
> > > An overall red Chipmink T.10 used but HRH Prince
> > > Charles. It was built straight from the box
> > (Airfix
> > > 1/72) only add above the canopy the anti-collison
> > > light.
> > > This model was possible thanks to Derek Pennington
> > who
> > > supllied good information.
> > >
> > > 2nd
> > > Also Chipmunk T.30 of the Lebanese AF in the 1950,
> > > this kit had to suffer minor transformations like:
> > the
> > > U/C and "exhaust pipe" was made of syringe
> > needles,
> > > the antenna near the fin was made from a thread of
> > my
> > > old tooth brush. This model was possible with
> > precious
> > > help of Rudolph Laursen.
> > >
> > > Note the text you write near the models can be
> > your
> > > own if you wich but the thanks to those fellow
> > > modellers must be included. Thanks.
> > >
> > > Hoping that my models can be in your gallery,
> > > José
> > >
> > >
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Get email at your own domain with Yahoo! Mail.
> > > http://personal.mail.yahoo.com/?.refer=text
> >
>
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/